@charset "UTF-8";
/* CSS Document */

body {
	margin:0px;
	padding:0px;
	background-color:#e9eaeb;
	
	font-family: Helvetica, Arial, sans-serif;
	font-size:12px;
	font-weight:lighter;
	line-height:15px;
	color:#696969;
}

img {
	border:0px;
}

a {
	text-decoration:none;
}

a:link    {color:#696969;}/* unvisited link */
a:visited {color:#696969;}/* visited link */
a:hover   {color:#00aeef;}/* mouse over link */
a:active  {color:#696969;}/* selected link */

a img{
	vertical-align:middle;
	
}

p {
	margin:0px;
	margin-top:0px;
	margin-bottom:16px;

}

/* main content*/
#mainWraper {
	background-color:#f3f4f5;
	width:100%;
	
	
	min-width:940px;
	text-align:center;
}


#mainContent {
	width:940px;
	margin:0px auto;
	min-height:400px;
	
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-bottom:18px;
	padding-top:32px;
}


#header {
	margin:0px;
	width:940px;
}

#logo {
	float:left;
	
}

#menu {
	padding-top:17px;
	text-align:right;
		
}

.menuItem {
	font-size:14px;
	margin-left:20px;
	display:inline;
}

.menuItemSelected {
	font-size:14px;
	margin-left:20px;
	display:inline;
	font-weight:bold;
}

.menuItem a:link    {color:#696969;}/* unvisited link */
.menuItem a:visited {color:#696969;}/* visited link */
.menuItem a:hover   {color:#00aeef;}/* mouse over link */
.menuItem a:active  {color:#696969;}/* selected link */


#pageContent {
	margin-top:55px;
	width:940px;
}


#barraInferior{
	/*position:relative;
	/*margin-top:18px;*/
	/*bottom:0px;*/
	height:103px;
	background-color:#00CC33;
	
	width:100%;

	background-image:url(../imgs/bkg_barra_inferior.jpg);
	background-repeat:repeat-x;
	
	background-color:#e9eaeb;
	
	text-align:center;
}


#barraInferior #content {
	width:940px;
	margin:0px auto;
	
	text-align:left;
	padding-left:10px;
	padding-right:10px;
	padding-top:20px;
	
	
	font-size:12px;
}


#barraInferior #seguradoras {
	text-align:left;
	float:left;
}

#barraInferior #seguradoras img {
	margin-top:20px;
	margin-right:22px;
}


#barraInferior #footer {
	text-align:right;
	
	
}

#barraInferior #footer img {
	vertical-align:text-top;
	position:relative;
	top:-3px;
	
}



/* Text related style */

.copyright {
	font-size:11px;
	color:#696969;
	text-height:16px;
	margin-top:25px;	
}

.highlight {
	color:#488fcd;
	font-weight:bold;
}

.headline {
	display:block;
	font-size:24px;
	color:#696969;
	padding-top:15px;
	padding-bottom:0px;
	text-transform:uppercase;
}

.headlineBlue {
	display:block;
	font-size:30px;
	font-weight:bold;
	color:#488fcd;
	padding-top:15px;
	padding-bottom:0px;
	text-transform:uppercase;
}

.titulo {
	font-size:20px;
	color:#696969;
	line-height:24px;
	font-weight:lighter;
}

.subtitulo {
	font-size:12px;
	font-weight:bold;
	color:#488fcd;
}

.blueText {
	color:#488fcd;
}


.saberMais {
	font-size:11px;
	text-transform:uppercase;
	color:#488fcd;
}

.saberMais a:link    {color:#488fcd;}/* unvisited link */
.saberMais a:visited {color:#488fcd;}/* visited link */
.saberMais a:hover   {color:#00aeef;}/* mouse over link */
.saberMais a:active  {color:#488fcd;}/* selected link */


